Subject: RE: Customer Names
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Jan 2002 09:17:17 -0800 (PST)

WALC refers to the Pinnacle Peak delivery we are currently performing on.  In Enpower it is referred to as:  Western Area Power Administration-Desert Southwest Region - WALC.  The deal number is 705583.  Please let me know if you need any more information.

Thank you,
Holden

 -----Original Message-----
From: 	Thome, Stephen  
Sent:	Monday, January 14, 2002 2:25 PM
To:	Kroumov, Kroum
Cc:	Luong, Steven; Evans, Casey; Bishop, Serena; Alonso, Tom; Fischer, Mark; Salisbury, Holden
Subject:	RE: Customer Names

I will confirm deal numbers with the desk.  Its our understanding (per the 1:30 CST call) that we are continuing to make deliveries to WALC, which is WAPADESERTSW, and Edwards AFB, which is believed to be WAPADESERTSWAFB.  We will definitively identify WAPADESERTSW and Edwards deal numbers.

 -----Original Message-----
From: 	Kroumov, Kroum  
Sent:	Monday, January 14, 2002 2:16 PM
To:	Thome, Stephen; Luong, Steven; Evans, Casey
Cc:	Postlethwaite, John
Subject:	RE: Customer Names

    If we assume that  
      47358	Western Area Power Administration-Desert Southwest Region	            WAPADESERTSW
and 98773	Western Area Power Administration-Desert Southwest Region (USAFB)	WAPADESERTSWAFB

were terminated as well only the desks of two deals  852890 and 853003 should be changed
from EPMI Long Term Southwest to EPMI - West Performance 

Casey, can you do that with Deal Entry for me please so I can avoid one long procedure for two deals.

Thanks,
Kroum
x39980

 -----Original Message-----
From: 	Thome, Stephen  
Sent:	Monday, January 14, 2002 4:08 PM
To:	Kroumov, Kroum; Luong, Steven; Evans, Casey
Cc:	Postlethwaite, John
Subject:	RE: Customer Names

I am not sure of your question, but DESERETGENTRAN has been terminated.  

 -----Original Message-----
From: 	Kroumov, Kroum  
Sent:	Monday, January 14, 2002 1:59 PM
To:	Luong, Steven; Evans, Casey
Cc:	Postlethwaite, John; Thome, Stephen
Subject:	RE: Customer Names

 Stephen,

Now we have the question
if the deals with

29894	Deseret Generation & Transmission Coop.	DESERETGENTRAN

or 

      47358	Western Area Power Administration-Desert Southwest Region	            WAPADESERTSW
and 98773	Western Area Power Administration-Desert Southwest Region (USAFB)	WAPADESERTSWAFB

had to be on the list

As a matter of fact we are talking for fixing maximum 6 deals:
(Deseret Generation & Transmission Coop. was not changed in two only)

Deal No
552607	Western Area Power Administration-Desert Southwest Region		EPMI - West Performance 
622299	Western Area Power Administration-Desert Southwest Region (USAFB)	EPMI - West Performance 
638076	Western Area Power Administration-Desert Southwest Region (USAFB)	EPMI - West Performance 
705583	Western Area Power Administration-Desert Southwest Region		EPMI - West Performance 
852890	Deseret Generation & Transmission Coop.				EPMI Long Term Southwest
853003	Deseret Generation & Transmission Coop.				EPMI Long Term Southwest

which could be done with Deal Entry as well

Thanks,
Kroum

-----Original Message-----
From: 	Thome, Stephen  
Sent:	Monday, January 14, 2002 12:49 PM
To:	Luong, Steven; Evans, Casey; Kroumov, Kroum
Cc:	Postlethwaite, John
Subject:	RE: Customer Names

WAPA Deseret is probably associated with Deseret G&T.  I suspect WAPA is purchasing power on behalf of the G&T to meet its obligations.

 -----Original Message-----
From: 	Luong, Steven  
Sent:	Monday, January 14, 2002 10:41 AM
To:	Evans, Casey; Kroumov, Kroum
Cc:	Postlethwaite, John; Thome, Stephen
Subject:	RE: Customer Names

Kroum,

Hopefully this helps:

WALC - WAPA Lower Colorado - Western Area Power Administration-Desert Southwest Region
WAMP - WAPA Municipal Power-NP15 - Western Area Power Administration - Sacramento Area Office
WAPA Deseret - Western Area Power Administration-Desert Southwest Region (USAFB)	

It looks like the only one you haven't run is the WAPA Sacramento Area Office.

Let me know if you have any more questions.  Thanks.

Steve